Subject: Re: bug#73067: kmime-24.05.2 test failure

From: Marek Paśnikowski <[email-masked]>
Date: Fri, 06 Sep 2024 16:55:39 +0200

Dear Zheng

Thank you for your hard work bringing KDE to Guix.  It is not the best
circumstance to express my gratitude, but I want you to know I am
grateful before anything else.

With commit 2f407ac162d6b9053bafb611ff20b58b13e7a09c to guix, you have
modified the testing phase of kmime build, which I currently suspect as
the reason for the inability to reconfigure my systems.  I also suspect
the recent merge of core-updates could have caused this breakage.

For your convenience, here is the link to the bug report:
https://issues.guix.gnu.org/73067
It contains the build output narrowed to the check phase.

Do you think this could be at least worked around relatively quickly?  I
will do my best to assist with the review process.